I simply downloaded a buch of mods and I\"m do the efforts to do my very own modpack,I installd forge,a placed the mods to the \"mods\" folder.Afther these,I pack up minecraft,select forge,and hit play (1.7.10 variation btw) and also after the loading display screen I get this message \"forge has uncovered a trouble with your minecraft installation. The mods and version detailed below might not be found :

gilded-games-util:any

The File\"logs/fml-client-latest.log\" contains an ext information\"

 

What I experienced in the log is that a lot of mods have no cormeod data.I\"m not certain what that means,so that\"s why ns asking help,I\"m very new to minecraft moding,pls help!!

 

the log deserve to be discovered here : http://pastebin.com/ADgMtKKT


Link to commentShare on other sitesMore sharing options...

You are watching: Forge mod loader has found a problem with your minecraft installation



ShrillBear52


Posted June 19, 2016

ShrillBear52

Members
Author
Posted June 19, 2016
3 minutes ago, JaariAtmc said:

Like the error said, you are absent gilded-games-util mod, and also your fill will not start without it. Http://mods.curse.com/mc-mods/minecraft/228114-gilded-games-util


Oh say thanks to you! I never ever fought about it that it would certainly be a mod,so if I obtain this sort of post then every I had to do I just dowlnload that mode that required and also put it come the mode folder??? 


Link come commentShare on various other sitesMore sharing options...
\"*\"

ShrillBear52


Posted June 19, 2016

ShrillBear52

Members
Author
Posted June 19, 2016(edited)
18 minutes ago, JaariAtmc said:

Check the obtainable minecraft version list more carefully, the formatting put the 1.7.10 variation somewhere illogical ~ above the list.


I foud it! but I still got the download failed message when I desire to download in technic launcher.

 

Edited June 19, 2016 through ShrillBear52
Link to commentShare on other sitesMore share options...

JaariAtmc


Posted June 19, 2016

JaariAtmc

Ascended
Posted June 19, 2016
3 minutes ago, ShrillBear52 said:

I foud it! however I still gained the download failure message as soon as I desire to download in technic launcher.

 


It typically takes a little bit of time prior to the launcher updates the download. What is the name of her modpack?


Link to commentShare on other sitesMore share options...

ShrillBear52


Posted June 19, 2016

ShrillBear52

Members
Author
Posted June 19, 2016(edited)
2 minutes ago, JaariAtmc said:

It generally takes a bit of time prior to the launcher updates the download. What is the surname of your modpack?


Nothing currently,but I called it \"fucking brutal\". It\"s hidden,but you have the right to download the if you want to view it, below is the link: http://www.carolannpeacock.com.net/modpack/fucking-brutal.857205

Edited June 19, 2016 through ShrillBear52
Link to commentShare on various other sitesMore share options...

JaariAtmc


Posted June 19, 2016

JaariAtmc

Ascended
Posted June 19, 2016
3 minute ago, ShrillBear52 said:

Nothing currently,but I called it \"fucking brutal\". It\"s hidden,but you deserve to download that if you desire to check out it, here is the link: http://www.carolannpeacock.com.net/modpack/fucking-brutal.857205


You make a .rar file. This is not possible, you should use a .zip file.


Link to commentShare on various other sitesMore sharing options...

ShrillBear52


Posted June 19, 2016

ShrillBear52

Members
Author
Posted June 19, 2016(edited)
10 minute ago, JaariAtmc said:

You make a .rar file. This is not possible, you need to use a .zip file.


Oh realy,I totaly forgot that,I write again after ns checkd it,thanks! 

 

Edit:it works,thank you very much!!!!!!

Edited June 19, 2016 through ShrillBear52
Link come commentShare on various other sitesMore sharing options...
2 year later...

VoidPvP


Posted might 26, 2019

VoidPvP

Members
Posted might 26, 2019

Like the error said, girlfriend are lacking gilded-games-util mod, and your fill will not start without it. Http://mods.curse.com/mc-mods/minecraft/228114-gilded-games-util


Mine states \"PlayerAPI\" is that even a mod?


Link to commentShare on other sitesMore share options...

JaariAtmc


Posted may 26, 2019

JaariAtmc

Ascended
Posted might 26, 2019
54 minute ago, VoidPvP said:

Mine states \"PlayerAPI\" is that even a mod?


https://minecraft.curseforge.com/projects/player-api/files


Link to commentShare on other sitesMore share options...
10 months later...

nufug


Posted April 13, 2020

nufug

Members
Posted April 13, 2020

how execute i deal with this it says legends: minimum version calls for is 1.7 however when i downloaded that it said 1.7.10 you re welcome help

 


Link come commentShare on various other sitesMore share options...
2 months later...

HazyMinecraft


Posted July 3, 2020

HazyMinecraft

Members
Posted July 3, 2020

i gat this msg build mod loeder has uncovered a difficulty with your minecraft installation the mods and also vers list below could not be discovered fiskheroes : <1.1.4,1.1.4> : however i have the fiskheroes but idk what 1.14 typical the mod is 1.7.10 soo idk


Link to commentShare on various other sitesMore share options...

See more: Red One Piece Swimsuit Baywatch, Best 25+ Deals For Baywatch One Piece


This object is currently closed to more replies.
Share
More sharing options...
Followers1
Go to topic listing

Similar Content


Forge Modloader has uncovered a trouble with her minecraft installation????
Theme Default Copy the Default PT-Overhaul (Default)

Powered by Invision Community